Subject: bug#30243: 26.0.91; Infinite recursion in `make-auto-save-file-name' for quoted filenames

From: Noam Postavsky <[email-masked]>
Date: Wed, 31 Jan 2018 13:16:12 -0500

On Wed, Jan 31, 2018 at 1:07 PM, Michael Albinus <[email-masked]> wrote:

> Agreed. I expect some broken tests in tramp-tests then (IIRC, copy-file
> and rename-file were affected). I will skip those tests for Emacs 26,
> immediately after the revert has happened. Pls ping me when it is
> reverted.

Actually, if it's not too much trouble, I think it would be better if
you did the reverting; it looks to me like not all of the commit is
directly related to this, and I think you're probably the best able to
untangle that.